From:  phpdev@ehrhardt.nl (Jan Ehrhardt)
Date:  13 Dec 2012 10:25:30 Hong Kong Time
Newsgroup:  news.php.net/php.internals.win
Subject:  

Re: PHP OpenSSL v0.9.8 compatibility issue with OpenSSL v1.0

NNTP-Posting-Host:  null

On Wed, 12 Dec 2012 17:26:22 +0100, in php.internals.win you wrote:

>Richard Genthner in php.internals.win (Wed, 12 Dec 2012 10:44:47 -0500):
>>Is it possible for you to rebuild php_curl.dll with openssl 1.0 ? it
>>appears that it doesn't use the php_openssl.dll ext for openssl.
>
>Complete builds:
>http://dl.dropbox.com/u/8954372/php-5.3.19-Win32-VC9-x86.zip
>http://dl.dropbox.com/u/8954372/php-5.3.19-nts-Win32-VC9-x86.zip

Now with these specs in php_curl.dll:

cURL support => enabled
cURL Information => 7.28.1
Age => 3
Features
AsynchDNS => Yes
Debug => No
GSS-Negotiate => Yes
IDN => Yes
IPv6 => Yes
Largefile => Yes
NTLM => Yes
SPNEGO => Yes
SSL => Yes
SSPI => Yes
krb4 => No
libz => Yes
CharConv => No
Protocols => dict, file, ftp, ftps, gopher, http, https, imap, imaps, ldap, pop3,
pop3s, rtsp, scp, sftp, smtp, smtps, telnet, tftp
Host => i386-pc-win32
SSL Version => OpenSSL/1.0.1c
ZLib Version => 1.2.7
libSSH Version => libssh2/1.4.2

Jan